<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_ChildrenAndRye_flk/datastream/MP3/PKZ_196X_ChildrenAndRye_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:24.497+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.0');"><img class="media" title="00:00:00.1 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T488"></a><a name="T488"></a><a name="T489"></a><a name="T490"></a><a name="T488"></a><a name="T488"></a><a name="T488"></a><a name="T489"></a><a name="T490"></a><a name="T488"></a><a name="T489"></a><a name="T490"></a><a name="T488"></a><a name="T489"></a><a name="T490"></a><a name="T488"></a><a name="T489"></a><a name="T490"></a><a name="T488"></a><a name="T489"></a><a name="T490"></a><a name="T488"></a><a name="T489"></a><a name="T490"></a><a name="T489"></a><a name="T489"></a><a name="T490"></a><a name="T488"></a><a name="T488"></a><a name="T488"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.098-3.159670286501936">Šide kagaʔi amnobiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('3.06');"><img class="media" title="00:00:03.16 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T491"></a><a name="T491"></a><a name="T492"></a><a name="T493"></a><a name="T491"></a><a name="T491"></a><a name="T492"></a><a name="T493"></a><a name="T492"></a><a name="T493"></a><a name="T492"></a><a name="T493"></a><a name="T492"></a><a name="T493"></a><a name="T492"></a><a name="T493"></a><a name="T492"></a><a name="T493"></a><a name="T492"></a><a name="T493"></a><a name="T492"></a><a name="T493"></a><a name="T492"></a><a name="T491"></a><a name="T491"></a><a name="T491"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="3.159670286501936-5.841"><span class="non-verbal">(</span>A-<span class="non-verbal">)</span> Aš kuʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('5.74');"><img class="media" title="00:00:05.84 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T494"></a><a name="T494"></a><a name="T495"></a><a name="T494"></a><a name="T494"></a><a name="T495"></a><a name="T495"></a><a name="T495"></a><a name="T495"></a><a name="T495"></a><a name="T495"></a><a name="T495"></a><a name="T495"></a><a name="T494"></a><a name="T494"></a><a name="T494"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="5.841-9.0657206532545"><span class="non-verbal">(</span>Tarə-<span class="non-verbal">)</span> Tararluʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('8.97');"><img class="media" title="00:00:09.07 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T496"></a><a name="T496"></a><a name="T497"></a><a name="T498"></a><a name="T499"></a><a name="T500"></a><a name="T501"></a><a name="T496"></a><a name="T496"></a><a name="T496"></a><a name="T498"></a><a name="T499"></a><a name="T500"></a><a name="T501"></a><a name="T496"></a><a name="T498"></a><a name="T499"></a><a name="T500"></a><a name="T501"></a><a name="T496"></a><a name="T498"></a><a name="T499"></a><a name="T500"></a><a name="T501"></a><a name="T496"></a><a name="T498"></a><a name="T499"></a><a name="T500"></a><a name="T501"></a><a name="T496"></a><a name="T498"></a><a name="T499"></a><a name="T500"></a><a name="T501"></a><a name="T496"></a><a name="T498"></a><a name="T499"></a><a name="T500"></a><a name="T501"></a><a name="T496"></a><a name="T498"></a><a name="T499"></a><a name="T499"></a><a name="T500"></a><a name="T501"></a><a name="T496"></a><a name="T496"></a><a name="T496"></a><a name="T496"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="9.0657206532545-14.919006343741156">Dĭgəttə <span class="non-verbal">(</span>dĭ-<span class="non-verbal">)</span> onʼiʔ esseŋdə <span class="non-verbal">(</span>iʔgö<span class="non-verbal">)</span> ibiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('14.82');"><img class="media" title="00:00:14.92 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T502"></a><a name="T502"></a><a name="T503"></a><a name="T504"></a><a name="T502"></a><a name="T502"></a><a name="T502"></a><a name="T503"></a><a name="T504"></a><a name="T502"></a><a name="T503"></a><a name="T504"></a><a name="T502"></a><a name="T503"></a><a name="T504"></a><a name="T502"></a><a name="T503"></a><a name="T504"></a><a name="T502"></a><a name="T503"></a><a name="T504"></a><a name="T502"></a><a name="T503"></a><a name="T504"></a><a name="T502"></a><a name="T504"></a><a name="T503"></a><a name="T504"></a><a name="T502"></a><a name="T502"></a><a name="T502"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="14.919006343741156-17.918130232314777">Onʼiʔ naga esseŋdə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('17.82');"><img class="media" title="00:00:17.92 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T505"></a><a name="T505"></a><a name="T506"></a><a name="T507"></a><a name="T508"></a><a name="T509"></a><a name="T510"></a><a name="T511"></a><a name="T512"></a><a name="T513"></a><a name="T505"></a><a name="T505"></a><a name="T505"></a><a name="T506"></a><a name="T507"></a><a name="T508"></a><a name="T509"></a><a name="T510"></a><a name="T511"></a><a name="T512"></a><a name="T513"></a><a name="T505"></a><a name="T506"></a><a name="T507"></a><a name="T508"></a><a name="T509"></a><a name="T510"></a><a name="T511"></a><a name="T512"></a><a name="T513"></a><a name="T505"></a><a name="T506"></a><a name="T507"></a><a name="T508"></a><a name="T509"></a><a name="T510"></a><a name="T511"></a><a name="T512"></a><a name="T513"></a><a name="T505"></a><a name="T506"></a><a name="T507"></a><a name="T508"></a><a name="T509"></a><a name="T510"></a><a name="T511"></a><a name="T512"></a><a name="T513"></a><a name="T505"></a><a name="T506"></a><a name="T507"></a><a name="T508"></a><a name="T509"></a><a name="T510"></a><a name="T511"></a><a name="T512"></a><a name="T513"></a><a name="T505"></a><a name="T506"></a><a name="T507"></a><a name="T508"></a><a name="T509"></a><a name="T510"></a><a name="T511"></a><a name="T512"></a><a name="T513"></a><a name="T505"></a><a name="T506"></a><a name="T507"></a><a name="T508"></a><a name="T509"></a><a name="T510"></a><a name="T513"></a><a name="T508"></a><a name="T510"></a><a name="T511"></a><a name="T513"></a><a name="T512"></a><a name="T505"></a><a name="T505"></a><a name="T505"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="17.918130232314777-23.368">Dĭgəttə dĭn nebə mălia: <span class="non-verbal">"</span>Dĭn esseŋdə iʔgö<span class="non-verbal">,</span> davaj kanžəbəj<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('23.27');"><img class="media" title="00:00:23.37 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T514"></a><a name="T514"></a><a name="T515"></a><a name="T516"></a><a name="T517"></a><a name="T514"></a><a name="T514"></a><a name="T514"></a><a name="T515"></a><a name="T514"></a><a name="T515"></a><a name="T514"></a><a name="T515"></a><a name="T514"></a><a name="T515"></a><a name="T514"></a><a name="T515"></a><a name="T514"></a><a name="T515"></a><a name="T514"></a><a name="T515"></a><a name="T515"></a><a name="T514"></a><a name="T514"></a><a name="T514"></a><a name="T514"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="23.368-27.728655977209225">Dĭgəttə dĭzeŋ delʼitsʼa stalʼi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('27.63');"><img class="media" title="00:00:27.73 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T518"></a><a name="T518"></a><a name="T519"></a><a name="T520"></a><a name="T521"></a><a name="T522"></a><a name="T523"></a><a name="T518"></a><a name="T518"></a><a name="T518"></a><a name="T519"></a><a name="T520"></a><a name="T521"></a><a name="T522"></a><a name="T523"></a><a name="T518"></a><a name="T519"></a><a name="T520"></a><a name="T521"></a><a name="T522"></a><a name="T523"></a><a name="T518"></a><a name="T519"></a><a name="T520"></a><a name="T521"></a><a name="T522"></a><a name="T523"></a><a name="T518"></a><a name="T519"></a><a name="T520"></a><a name="T521"></a><a name="T522"></a><a name="T523"></a><a name="T518"></a><a name="T519"></a><a name="T520"></a><a name="T521"></a><a name="T522"></a><a name="T523"></a><a name="T518"></a><a name="T519"></a><a name="T520"></a><a name="T521"></a><a name="T522"></a><a name="T523"></a><a name="T518"></a><a name="T519"></a><a name="T522"></a><a name="T519"></a><a name="T520"></a><a name="T521"></a><a name="T522"></a><a name="T523"></a><a name="T518"></a><a name="T518"></a><a name="T518"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="27.728655977209225-34.037">Dĭgəttə dĭ <span class="non-verbal">(</span>kalləj<span class="non-verbal">)</span><span class="non-verbal">,</span> girgit esseŋdə iʔgö<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('33.94');"><img class="media" title="00:00:34.04 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T524"></a><a name="T524"></a><a name="T525"></a><a name="T526"></a><a name="T527"></a><a name="T524"></a><a name="T524"></a><a name="T524"></a><a name="T525"></a><a name="T526"></a><a name="T527"></a><a name="T524"></a><a name="T525"></a><a name="T526"></a><a name="T527"></a><a name="T524"></a><a name="T525"></a><a name="T526"></a><a name="T527"></a><a name="T524"></a><a name="T525"></a><a name="T526"></a><a name="T527"></a><a name="T524"></a><a name="T525"></a><a name="T526"></a><a name="T527"></a><a name="T524"></a><a name="T525"></a><a name="T526"></a><a name="T527"></a><a name="T524"></a><a name="T525"></a><a name="T527"></a><a name="T524"></a><a name="T526"></a><a name="T527"></a><a name="T525"></a><a name="T524"></a><a name="T524"></a><a name="T524"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="34.037-37.27611021544056">Dĭ brattə kămnaʔbə ipek<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('37.18');"><img class="media" title="00:00:37.28 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T528"></a><a name="T528"></a><a name="T529"></a><a name="T530"></a><a name="T531"></a><a name="T532"></a><a name="T528"></a><a name="T528"></a><a name="T528"></a><a name="T529"></a><a name="T530"></a><a name="T531"></a><a name="T532"></a><a name="T528"></a><a name="T529"></a><a name="T530"></a><a name="T531"></a><a name="T532"></a><a name="T528"></a><a name="T529"></a><a name="T530"></a><a name="T531"></a><a name="T532"></a><a name="T528"></a><a name="T529"></a><a name="T530"></a><a name="T531"></a><a name="T532"></a><a name="T528"></a><a name="T529"></a><a name="T530"></a><a name="T531"></a><a name="T532"></a><a name="T528"></a><a name="T529"></a><a name="T530"></a><a name="T531"></a><a name="T532"></a><a name="T528"></a><a name="T529"></a><a name="T531"></a><a name="T529"></a><a name="T530"></a><a name="T531"></a><a name="T532"></a><a name="T528"></a><a name="T528"></a><a name="T528"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="37.27611021544056-41.155705377348"><span class="non-verbal">"</span>Dĭn esseŋdə naga<span class="non-verbal">,</span> šində mĭləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('41.06');"><img class="media" title="00:00:41.16 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T533"></a><a name="T533"></a><a name="T534"></a><a name="T535"></a><a name="T536"></a><a name="T533"></a><a name="T533"></a><a name="T533"></a><a name="T534"></a><a name="T535"></a><a name="T536"></a><a name="T533"></a><a name="T534"></a><a name="T535"></a><a name="T536"></a><a name="T533"></a><a name="T534"></a><a name="T535"></a><a name="T536"></a><a name="T533"></a><a name="T534"></a><a name="T535"></a><a name="T536"></a><a name="T533"></a><a name="T534"></a><a name="T535"></a><a name="T536"></a><a name="T533"></a><a name="T534"></a><a name="T535"></a><a name="T536"></a><a name="T534"></a><a name="T535"></a><a name="T535"></a><a name="T536"></a><a name="T533"></a><a name="T533"></a><a name="T533"></a><a name="T533"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="41.155705377348-43.431">A măna esseŋbə mĭləʔi<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('43.33');"><img class="media" title="00:00:43.43 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T537"></a><a name="T537"></a><a name="T538"></a><a name="T539"></a><a name="T540"></a><a name="T541"></a><a name="T542"></a><a name="T537"></a><a name="T537"></a><a name="T537"></a><a name="T538"></a><a name="T539"></a><a name="T540"></a><a name="T541"></a><a name="T542"></a><a name="T537"></a><a name="T538"></a><a name="T539"></a><a name="T540"></a><a name="T541"></a><a name="T542"></a><a name="T537"></a><a name="T538"></a><a name="T539"></a><a name="T540"></a><a name="T541"></a><a name="T542"></a><a name="T537"></a><a name="T538"></a><a name="T539"></a><a name="T540"></a><a name="T541"></a><a name="T542"></a><a name="T537"></a><a name="T538"></a><a name="T539"></a><a name="T540"></a><a name="T541"></a><a name="T542"></a><a name="T537"></a><a name="T538"></a><a name="T539"></a><a name="T540"></a><a name="T541"></a><a name="T542"></a><a name="T537"></a><a name="T539"></a><a name="T540"></a><a name="T542"></a><a name="T539"></a><a name="T541"></a><a name="T542"></a><a name="T542"></a><a name="T537"></a><a name="T537"></a><a name="T537"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="43.431-51.392">Dĭgəttə <span class="non-verbal">(</span>dĭ=<span class="non-verbal">)</span> dĭ dĭʔnə kămlaʔbə aš<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('51.29');"><img class="media" title="00:00:51.39 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T543"></a><a name="T543"></a><a name="T544"></a><a name="T545"></a><a name="T546"></a><a name="T547"></a><a name="T548"></a><a name="T543"></a><a name="T543"></a><a name="T543"></a><a name="T544"></a><a name="T545"></a><a name="T546"></a><a name="T547"></a><a name="T548"></a><a name="T543"></a><a name="T544"></a><a name="T545"></a><a name="T546"></a><a name="T547"></a><a name="T548"></a><a name="T543"></a><a name="T544"></a><a name="T545"></a><a name="T546"></a><a name="T547"></a><a name="T548"></a><a name="T543"></a><a name="T544"></a><a name="T545"></a><a name="T546"></a><a name="T547"></a><a name="T548"></a><a name="T543"></a><a name="T544"></a><a name="T545"></a><a name="T546"></a><a name="T547"></a><a name="T548"></a><a name="T543"></a><a name="T544"></a><a name="T545"></a><a name="T546"></a><a name="T547"></a><a name="T548"></a><a name="T543"></a><a name="T544"></a><a name="T547"></a><a name="T548"></a><a name="T544"></a><a name="T545"></a><a name="T547"></a><a name="T548"></a><a name="T546"></a><a name="T546"></a><a name="T543"></a><a name="T543"></a><a name="T543"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="51.392-55.48087720370383"><span class="non-verbal">"</span>Dĭn esseŋdə iʔgö<span class="non-verbal">,</span> pušaj dĭʔnə moləj<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('55.38');"><img class="media" title="00:00:55.48 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T549"></a><a name="T549"></a><a name="T550"></a><a name="T551"></a><a name="T549"></a><a name="T549"></a><a name="T549"></a><a name="T551"></a><a name="T549"></a><a name="T551"></a><a name="T549"></a><a name="T551"></a><a name="T549"></a><a name="T551"></a><a name="T549"></a><a name="T551"></a><a name="T549"></a><a name="T551"></a><a name="T551"></a><a name="T551"></a><a name="T550"></a><a name="T549"></a><a name="T549"></a><a name="T549"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="55.48087720370383-58.77386691157715">Dăre vsʼo amnobiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('58.67');"><img class="media" title="00:00:58.77 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T552"></a><a name="T552"></a><a name="T553"></a><a name="T554"></a><a name="T555"></a><a name="T556"></a><a name="T557"></a><a name="T552"></a><a name="T552"></a><a name="T552"></a><a name="T553"></a><a name="T554"></a><a name="T555"></a><a name="T556"></a><a name="T557"></a><a name="T552"></a><a name="T553"></a><a name="T554"></a><a name="T555"></a><a name="T556"></a><a name="T557"></a><a name="T552"></a><a name="T553"></a><a name="T554"></a><a name="T555"></a><a name="T556"></a><a name="T557"></a><a name="T552"></a><a name="T553"></a><a name="T554"></a><a name="T555"></a><a name="T556"></a><a name="T557"></a><a name="T552"></a><a name="T553"></a><a name="T554"></a><a name="T555"></a><a name="T556"></a><a name="T557"></a><a name="T552"></a><a name="T553"></a><a name="T554"></a><a name="T555"></a><a name="T556"></a><a name="T557"></a><a name="T552"></a><a name="T553"></a><a name="T555"></a><a name="T556"></a><a name="T552"></a><a name="T554"></a><a name="T555"></a><a name="T557"></a><a name="T552"></a><a name="T552"></a><a name="T552"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="58.77386691157715-62.03352676410763">Dĭ dĭʔnə kămnaj<span class="non-verbal">,</span> dĭ dĭʔnə kămnaj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('61.93');"><img class="media" title="00:01:02.03 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T558"></a><a name="T558"></a><a name="T0"></a><a name="T558"></a><a name="T558"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T558"></a><a name="T558"></a><a name="T558"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="62.03352676410763-63.7"><span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">NOISE</span><span class="non-verbal">)</span><span class="non-verbal">)</span> Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>